/* fonts */
@font-face {
    font-family: 'smg';
    src: url('fonts/GoudyStM-webfont.eot');
    src: url('fonts/GoudyStM-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GoudyStM-webfont.woff') format('woff'),
         url('fonts/GoudyStM-webfont.ttf') format('truetype'),
         url('fonts/GoudyStM-webfont.svg#sorts_mill_goudyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'smg';
    src: url('fonts/GoudyStM-Italic-webfont.eot');
    src: url('fonts/GoudyStM-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GoudyStM-Italic-webfont.woff') format('woff'),
         url('fonts/GoudyStM-Italic-webfont.ttf') format('truetype'),
         url('fonts/GoudyStM-Italic-webfont.svg#sorts_mill_goudyitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}


@font-face {
    font-family: 'press_start';
    src: url('fonts/PressStart2P-webfont.eot');
    src: url('fonts/PressStart2P-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PressStart2P-webfont.woff2') format('woff2'),
         url('fonts/PressStart2P-webfont.woff') format('woff'),
         url('fonts/PressStart2P-webfont.ttf') format('truetype'),
         url('fonts/PressStart2P-webfont.svg#press_start_2pregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {
    margin: 0; 
    padding: 0;
}

html {
    min-height: 100%;
    font-size: 16px;
	font-weight: normal;
}

body {
    color: black;
    font-family: "press_start";
    background-color: white;
    font-size: 1rem;
}

p {
	margin: 1rem auto;
	width: 40rem;
    line-height: 1.5rem;
}

img {
	display: block;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	max-width: 40rem;
}

ul {
	width: 40rem;
    line-height: 1.5rem;
	list-style: none;
	padding-left: 1rem;
	text-indent: -1rem;

	margin: 0 auto;
}

 
li {
  padding-left: 1.5rem;
  text-indent: -2rem;

  padding-top: 1rem;
  padding-bottom: 1rem;


}

li:before {
  content: "*  ";
}


a {
}


a, a:visited {
       color: black;
       text-decoration: none;
}



.c {
	text-align: center;
	margin: 2rem auto;
}